Subject: Re: [RFC net-next 1/1] hv_netvsc: Link queues to NAPIs

From: Joe Damato <[email-masked]>
Date: Thu, 26 Sep 2024 08:53:08 -0700

On Wed, Sep 25, 2024 at 07:39:03PM +0000, Haiyang Zhang wrote:

[...]

> The code change looks fine to me.
> @Shradha Gupta or @Erni Sri Satya Vennela, Do you have time to test this?

Haiyang, would you like me to include an acked-by or reviewed-by
from you for this patch when I send it when net-next reopens?

I've added Shradha's Tested-by.